import request from "@/utils/request.js";


/**
 * VIP会员开通协议
 * 
 */
export function agreementMember(data) {
  return request.get('mini/agreement/member', data);
}
/**
 * 充值协议
 * 
 */
export function agreementRecharge(data) {
  return request.get('mini/agreement/recharge', data);
}
/**
 * 充值活动规则
 * 
 */
export function agreementRechargeRule(data) {
  return request.get('mini/agreement/recharge_rule', data);
}


